import { LitElement } from 'lit';
export declare const ICON_WAZE = "icon-waze";
export declare class IconWazeComponent extends LitElement {
    static readonly defaultTagName = "icon-waze";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
